Vulnerabilidad en Firefox

Vulnerabilidad en Firefox

Escrito por: Esteban    24 enero 2008     Sin comentarios     1 minuto

.

Por supuesto, ya se han puesto en marcha para solucionar el problema y se recuerda que si no se tienen instaladas extensiones que utilizan una estructura simple de ficheros de texto (como GreaseMonkey) en principio, no tiene porque verse afectado. De todas maneras, como aconsejan en Kriptópolis, nunca está de más tener el NoScript activado para evitar este tipo de vulnerabilidades y ataques.

Vía | Kriptópolis


Deja un comentario

Parece que tienes habilitado AdBlock.

La web podría no funcionar bien
si no lo deshabilitas.